
	body { background-color:#FFFFFF; overflow:scroll; }

	#header_1 { position:absolute; top:-3px; left:413px; }

	#s_logo_2 { position:absolute; left:0px; }
	#s_logo_1 { position:absolute; left:60px; }
	#s_logo_6 { position:absolute; left:130px; }
	#s_logo_3 { position: absolute; left: 260px; top: 0px; }
	#s_logo_4 { position:absolute; left:365px; top:10px;}
	#s_logo_5 { position:absolute; left:560px; }
	
	#atn { position:absolute; top:710px; right:10px; }
		
	#copy { position:absolute; left:-200px; top:70px; width: 1024px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
	
	#google { display:none }